Forum OpenACS Q&A: Re: Setting up forums and attachments

Posted by Andrew Piskorski on
When aD first released ACS 4.0, many of the packages for it were also arbitrarily assigned a 4.0 version number, even though they were in fact mostly entirely new, and should have been version 1.0 (or even 0.9 or whatever, for that matter). Thus high version numbers for those old packages don't signify much of anything.